lastAccountName: Anonim_59
timestamps:
  login: 1552316464383
  logout: 1552316623860
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1266.5
  y: 83.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1247.7429839236568
  y: 85.0
  z: 1297.6242126505385
  yaw: -34.871468
  pitch: 4.4097333
